<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ / %@ used (%.1f%%)</key>
	<string>%@ / %@ used (%.1f%%)</string>
	<key>%@ Utilities...</key>
	<string>%@ Utilities...</string>
	<key>(Highest)</key>
	<string>(Highest)</string>
	<key>Always show</key>
	<string>Always show</string>
	<key>Always show proxy icon...</key>
	<string>Always show proxy icon...</string>
	<key>Always show proxy icon?</key>
	<string>Always show proxy icon?</string>
	<key>Built-in Battery</key>
	<string>Built-in Battery</string>
	<key>Flush</key>
	<string>Flush</string>
	<key>Flush DNS Cachce?</key>
	<string>Flush DNS Cachce?</string>
	<key>Flush DNS Cache...</key>
	<string>Flush DNS Cache...</string>
	<key>Folder Name</key>
	<string>Folder Name</string>
	<key>Full Path</key>
	<string>Full Path</string>
	<key>Input :</key>
	<string>Input</string>
	<key>Max RPM for graph display : %ldrpm</key>
	<string>Max RPM for graph display : %ldrpm</string>
	<key>Model</key>
	<string>Model</string>
	<key>No data response</key>
	<string>No data response</string>
	<key>No valid data response</key>
	<string>No valid data response</string>
	<key>Open /Library ...</key>
	<string>Open /Library ...</string>
	<key>Open Log</key>
	<string>Open Log</string>
	<key>Open ~/Library ...</key>
	<string>Open ~/Library ...</string>
	<key>Output :</key>
	<string>Output</string>
	<key>Purge</key>
	<string>Purge</string>
	<key>Purge Memory...</key>
	<string>Purge Memory...</string>
	<key>Purge Memory?</key>
	<string>Purge Memory?</string>
	<key>Quit</key>
	<string>Quit</string>
	<key>Receive :</key>
	<string>Receive</string>
	<key>Remove background color when draw module</key>
	<string>Remove background color when draw module</string>
	<key>Send :</key>
	<string>Send</string>
	<key>Show Folder Name In Title Bar?</key>
	<string>Show Folder Name In Title Bar?</string>
	<key>Show Path In Title Bar?</key>
	<string>Show Path In Title Bar?</string>
	<key>Show as required</key>
	<string>Show as required</string>
	<key>Throughput (packets/sec)</key>
	<string>Throughput (packets/sec)</string>
	<key>Traffic (packets)</key>
	<string>Traffic (packets)</string>
	<key>Utilities</key>
	<string>Utilities</string>
	<key>You cannot operate the Macintosh for a few minutes.</key>
	<string>You cannot operate the Macintosh for a few minutes.</string>
	<key>diskFree</key>
	<string>Free</string>
	<key>diskFreeText</key>
	<string>Free
(Text)</string>
	<key>diskRead</key>
	<string>Read</string>
	<key>diskTotal</key>
	<string>Total</string>
	<key>diskUsed</key>
	<string>Used</string>
	<key>diskWrite</key>
	<string>Write</string>
	<key>memoryFree</key>
	<string>Free</string>
	<key>memoryFreeText</key>
	<string>Unused (Text)</string>
	<key>memoryTotal</key>
	<string>Total</string>
	<key>memoryUsed</key>
	<string>Used</string>
	<key>memoryUsedText</key>
	<string>Used (Text)</string>
</dict>
</plist>
